KSLIDESCREEN.KSS(1)

NAME
kslidescreen.kss - Slide Screen screen saver for KDE

SYNOPSIS
kslidescreen.kss [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
This manual page documents briefly the kslidescreen.kss command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Slide Screen is a screen saver for the K Desktop Environment (KDE).

This program is part of the official KDE artwork module.

OPTIONS
Below are the screen saver-specific options. For a full summary of options, run kslidescreen.kss --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

AUTHOR
This screen saver was written by Jamie Zawinski <jwz@jwz.org> and Tom Vijlbrief <tom.vijlbrief@knoware.nl>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).